Pro/Intralink 3.3 client on newer Dell workstations?

Anyone using the Pro/Intralink 3.3 (M022) clients on a newer Dell workstation, like a T3400, T5400 or T7400?
We've started thinking about upgrading our 470s and I'm having a
problem with the processor choice made for the initial purchase - our version of Pro/Intralink doesn't like the T3400 with QX9650 Core 2 Extreme processors at all (install fails on "Cannot detect what type of machine you have").
So I need to find out if there is a way around this, or a processor out of the ones currently available for these machines which will allow the install, or if it's a lost cause.
Also please don't suggest a dataserver and client update, it's just not in the cards right now. If this can't be acheived, I guess we'll just put off the whole thing until we can do it all at once.
Oh, and PLEASE don't direct me to PTC support. The Indian fellas I'm forced to deal with are absolutely bloody useless. Quite honestly don't know WHY I'm spending $12k a year for maintenance.
Anyhow, in the T3400 I can get:
Core 2 duo E4600, E6550, E6750, E6850, E8200, E8400, E8500 Core 2 quad Q6600, Q6700 Core 2 extreme QX6850, and the QX9650.
In the T5400 or T7400 I can get:
Dual core Xeon L5240 Quad core Xeon E5405 Quad core Xeon E5420
Thanks in advance for any helpful responses.
MJW
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
<DIV>Anyone using the Pro/Intralink 3.3 (M022) clients on a newer Dell<BR>workstation, like a T3400, T5400 or T7400?<BR><BR>We've started thinking about upgrading our 470s and I'm having a<BR>problem with the processor choice made for the initial purchase - our<BR>version of Pro/Intralink doesn't like the T3400 with QX9650 Core 2<BR>Extreme processors at all (install fails on "Cannot detect what type<BR>of machine you have").<BR><BR>So I need to find out if there is a way around this, or a processor<BR>out of the ones currently available for these machines which will<BR>allow the install, or if it's a lost cause.<BR><BR>Also please don't suggest a dataserver and client update, it's just<BR>not in the cards right now. If this can't be acheived, I guess we'll<BR>just put off the whole thing until we can do it all at once.<BR><BR>Oh, and PLEASE don't direct me to PTC support. The Indian fellas I'm<BR>forced to deal with are absolutely bloody useless. Quite honestly<BR>don't know WHY I'm spending $12k a year for maintenance.<BR><BR>Anyhow, in the T3400 I can get:<BR><BR>Core 2 duo E4600, E6550, E6750, E6850, E8200, E8400, E8500<BR>Core 2 quad Q6600, Q6700<BR>Core 2 extreme QX6850, and the QX9650.<BR><BR>In the T5400 or T7400 I can get:<BR><BR>Dual core Xeon L5240<BR>Quad core Xeon E5405<BR>Quad core Xeon E5420</DIV> <DIV>&nbsp;</DIV></BLOCKQUOTE> <DIV>Tons of processors, no mention of your OS, no mention of whether you're running supported system. Comments? Windchill PDMLink 9, anyone? Any server/OS requirements?</DIV> <DIV>&nbsp;</DIV> <DIV>David Janes</DIV></BODY></HTML>
------=
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

OS is the 64 bit version of XP. After finding someone knowledgeable to talk to on Friday, he seems to think the OS is the root of the problem, not the processor choice. We'll try regular 32bit XP today and see if it solves the problem.
Regards, MJW
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
processors, no mention of your OS, no mention of whether you're running supported system. Comments? Windchill PDMLink 9, anyone? Any server/OS requirements?<BR>&gt;<BR>&gt; David Janes<BR><BR><BR>OS is the 64 bit version of XP. After finding someone knowledgeable to<BR>talk to on Friday, he seems to think the OS is the root of the<BR>problem, not the processor choice.</DIV> <DIV>&nbsp;</DIV></BLOCKQUOTE> <DIV>Makes sense. I seem to recall something about 3.3 being NOT supported on 64 bit systems; also recall the newer Dell's being 64 bit by default; also recall Intralink going the way of the dinosaur that it is. Given this, are you looking into Windchill PDMLink? Teamcenter? ENOVIA? or any other PLM products?</DIV> <DIV>&nbsp;</DIV> <DIV>David Janes</DIV></BODY></HTML>
------=
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Not on the cards in the immediate future, I'm afraid.
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload
sense. I seem to recall something about 3.3 being NOT supported on 64 bit systems; also recall the newer Dell's being 64 bit by default; also recall Intralink going the way of the dinosaur that it is. Given this, are you looking into Windchill PDMLink? Teamcenter? ENOVIA? or any other PLM products?<BR>&gt;<BR>&gt; David Janes<BR><BR><BR>Not on the cards in the immediate future, I'm afraid.</BLOCKQUOTE><BR> <DIV>I understand. But when BUYING's not in the cards is when LOOKING INTO ought to be.</DIV> <DIV>&nbsp;</DIV> <DIV>David Janes</DIV></BODY></HTML>
------=
Add pictures here
<% if( /^image/.test(type) ){ %>
<% } %>
<%-name%>
Add image file
Upload

Polytechforum.com is a website by engineers for engineers. It is not affiliated with any of manufacturers or vendors discussed here. All logos and trade names are the property of their respective owners.